## gnome-font-viewer 49.0

=== meson_options.txt ===
option('profile', type: 'combo', choices: ['default', 'development'], value: 'default', description: 'Build profiles')

## gnome-font-viewer 3.3.2.1

=== debian/changelog ===
gnome-font-viewer (3.3.2.1-1) experimental; urgency=low

  * New upstream development release.
  * gnome-utils has been split and gnome-font-viewer is a separate project now.
  * Rename the source package to gnome-font-viewer.
  * Drop non-gnome-font-viewer files, packages and build dependencies.
  * Update watch file and Vcs-* URLs.
  * Stop using dh-autoreconf.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.0), add libfreetype6-dev.
  * Rewrite and update debian/copyright using the new machine-readable
    format.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 00:21:37 +0100

gnome-utils (3.2.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-screenshot requires nautilus for the D-Bus service.
    Closes: #654226.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 22:52:18 +0100

gnome-utils (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Track .xz tarballs.
    - Fix regex to correctly match directories.
  * debian/org.debian.pkexec.gnome-system-log.policy:
    - Install PolicyKit action definition for gnome-system-log. X applications
      need explicit configuration so they can be started via pkexec.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 22:29:55 +0100

gnome-utils (3.2.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Use pkexec instead of gksu for gnome-system-log.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop 02_gdict-1.0_pc_requires.patch: fixed upstream.
  * Drop 03-don-t-abort-if-nautilus-schema-is-not-installed.patch: obsolete.
  * Bump Build-Depends to libglib2.0-dev (>= 2.29.14), as required by
    configure.ac.
  * Add 10_no_disable_deprecated.patch: don't set *_DISABLE_DEPRECATED,
    to avoid build failures with GTK+ 3.0.x.
  * Build-Depend on dh-autoreconf and include the CDBS snippet.
  * Add -c4 to dh_makeshlibs call.
  * Set LDFLAGS to -Wl,-z,defs -Wl,-O1 -Wl,--as-needed.
  * Update Vcs-* URLs.
  * Replace Conflicts with Breaks.

 -- Jordi Mallach <jordi@debian.org>  Sat, 12 Nov 2011 16:40:01 +0100

gnome-utils (3.0.1-5) unstable; urgency=low

  * debian/control.in:
    - Add Breaks/Replaces: capplets-data (<< 1:3.0.0) to gnome-font-viewer as
      the gnome-font-viewer.desktop file has been moved into the
      gnome-font-viewer package. Closes: #634942

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jul 2011 13:49:50 +0200

gnome-utils (3.0.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 21:22:45 +0200

gnome-utils (3.0.1-3) experimental; urgency=low

  * debian/patches/03-don-t-abort-if-nautilus-schema-is-not-installed.patch
    - Don't abort in gnome-screenshot if the nautilus settings schema
      'org.gnome.nautilus.preferences' is not installed. Closes: #631413

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jul 2011 21:15:44 +0200

gnome-utils (3.0.1-2) experimental; urgency=low

  * 02_gdict-1.0_pc_requires.patch: Make gdict-1.0's pkg-config file
    require the correct GTK+ version.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Jul 2011 19:11:18 +0200

gnome-utils (3.0.1-1) experimental; urgency=low

  [ Sebastien Bacher ]
  *  debian/gnome-screenshot.install, debian/gnome-system-log.install:
     - install the gconf to gsettings migration scripts

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Bump Build-Depends on libglib2.0-dev to (>= 2.28.0).
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/gnome-dictionary.install
    - Stop installing files from usr/share/gnome-2.0 as gnome-dictionary no
      longer builds a panel applet.
  * debian/rules
    - Remove --enable-gdict-applet=no configure option, obsolete.
  * Add new gnome-font-viewer package.
    - Add Breaks/Replaces: gnome-control-center (<< 1:3.0.0) as
      gnome-font-viewer and gnome-thumbnail-font were part of g-c-c 2.x.
  * libgdict now builds against GTK3, which changes its ABI, but hasn't
    changed the SONAME. As a workaround, bump the versions in
    libgdict-1.0-6.symbols to 3.0.0 and add Breaks against
    gnome-dictionary (<< 3.0.0) and gtranslator (<< 2.90.0).

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 00:18:36 +0200

gnome-utils (3.0.0-1) experimental; urgency=low

  * New Upstream release.
    + debian/control.in
      - Update build-dependencies, especially for Gnome 3
      - Updated Standards-Version
      - Removed the dependency on libpanel-applet
      - Added dependency on gsettings-desktop-schemas as asked
        in the configure.ac
      - Removed description about the gdict applet
    + debian/rules
      - Disabled build of applet because of the new gnome-panel
    + debian/*.install
      - Removed gconf schemas when obsolete
      - Added gschemas
      - Removed *.a from -dev package as it seems to not be produced anymore
    + debian/copyright
      - Refer to GPL-2 instead of GPL
    + debian/gnome-screenshot.links
      - Link the manpage for gnome-panel-screenshot
    + debian/patch/01_logview_gksu.patch.new
      - refreshed

 -- Jean Schurger <jean@schurger.org>  Mon, 11 Apr 2011 18:20:44 -0400

gnome-utils (2.30.0-2) unstable; urgency=low

  * Update build-dependencies, especially add missing one on 
    gtk-doc-tools.
  * Switch to cdbs, based on Ubuntu packaging. Closes: #583370.
  * Remove workaround for docbook stuff, gtk-doc-tools should bring 
    docbook-xml and its XML catalog.
  * Remove workaround for broken .schemas file, it’s been fixed 
    upstream.
  * Split gnome-utils into one package per tool. Closes: #584981.
  * Switch to 3.0 (quilt) source format.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Jun 2010 15:20:04 +0200

gnome-utils (2.30.0-1) unstable; urgency=low

  * New upstream stable release:


=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               gnome-pkg-tools (>= 0.10),
               autotools-dev,
               intltool (>= 0.40.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.0.0),
               libfreetype6-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/GnomeUtils
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-font-viewer
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
Replaces: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-font-viewer/([\d\.]+)/ \
	gnome-font-viewer-(.*)\.tar\.xz

## gnome-font-viewer 3.3.92

=== debian/changelog ===
gnome-font-viewer (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:32:01 +0100

## gnome-font-viewer 3.4.0

=== debian/changelog ===
gnome-font-viewer (3.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 02 Apr 2012 14:05:36 +0200

gnome-font-viewer (3.4.0-1) experimental; urgency=low

  * New upstream release.
  * debian/watch: Track stable releases (again).

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 01:18:16 +0200

## gnome-font-viewer 3.6.0

=== debian/changelog ===
gnome-font-viewer (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 09:44:22 +1200

gnome-font-viewer (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 18 Sep 2012 09:15:37 +1200

gnome-font-viewer (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 05 Sep 2012 11:01:07 +1200

gnome-font-viewer (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 21 Aug 2012 09:28:53 +1200

gnome-font-viewer (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 17 Jul 2012 09:51:18 +1200

gnome-font-viewer (3.5.3-0ubuntu1) quantal; urgency=low

  * New upstream release (LP: #1017587)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 25 Jun 2012 17:27:35 +0100

gnome-font-viewer (3.5.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 06 Jun 2012 13:30:08 +1200

gnome-font-viewer (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Redesigned GNOME3 interface
    - New gallery mode to view all system installed fonts
  * debian/control.in: Build-depend on gnome-desktop
  * debian/watch: Watch for unstable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 30 Apr 2012 22:24:15 -0400

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,20 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gnome-font-viewer
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
+#               fontconfig,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.31.0),
+               libgnome-desktop-3-dev,
                libgtk-3-dev (>= 3.0.0),
                libfreetype6-dev
 Standards-Version: 3.9.3

## gnome-font-viewer 3.6.2

=== debian/changelog ===
gnome-font-viewer (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Fixes crashes when trying to install fonts (LP: #1074526, #1051484)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Dec 2012 23:30:18 -0500

gnome-font-viewer (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:33:29 +1300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: cdbs,
                debhelper (>= 8),
 #               fontconfig,

## gnome-font-viewer 3.7.5

=== debian/changelog ===
gnome-font-viewer (3.7.5-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/control:
    - Use standards version 3.9.4
    - Bump build-depends on libglib2.0-dev

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 24 Feb 2013 23:22:05 -0800

=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
                libgtk-3-dev (>= 3.0.0),
                libfreetype6-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-font-viewer
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer

## gnome-font-viewer 3.8.0

=== debian/changelog ===
gnome-font-viewer (3.8.0-1build1) saucy; urgency=low

  * No-change rebuild against latest gnome-desktop3 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 May 2013 08:35:10 -0400

gnome-font-viewer (3.8.0-1) unstable; urgency=low

  * Team Upload.
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - libglib2.0-dev bumped from (>= 2.31.0) to (>= 2.35.1)
    - added libgnome-desktop-3-dev and libfontconfig1-dev
  * Bump Gtk+ build-dependency to 3.7.10 as required by
    the libgd submodule.
  * Bump Standards-Version to 3.9.4

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 10:13:17 +0200

=== debian/control ===
--- 
+++ 
@@ -5,18 +5,17 @@
 Source: gnome-font-viewer
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
-#               fontconfig,
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.7.10),
+               libfontconfig1-dev,
                libfreetype6-dev
 Standards-Version: 3.9.4
 Homepage: http://live.gnome.org/GnomeUtils

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

## gnome-font-viewer 3.12.0

=== debian/changelog ===
gnome-font-viewer (3.12.0-1build1) utopic; urgency=medium

  * No-change rebuild for gnome-desktop 3.12

 -- Iain Lane <iain.lane@canonical.com>  Tue, 30 Sep 2014 13:00:32 +0100

gnome-font-viewer (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump gtk+ to >= 3.11.4
    - Add harfbuzz >= 0.9.9
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Apr 2014 21:36:40 +0200

gnome-font-viewer (3.10.0-1) unstable; urgency=medium

  [ Jean Schurger ]
  * New upstream release.
  * Update libgtk-3-dev dependency according to configure.ac.

  [ Jeremy Bicha ] 
  * Update homepage

 -- Laurent Bigonville <bigon@debian.org>  Sun, 16 Feb 2014 10:37:52 +0100

## gnome-font-viewer 3.14.0

=== debian/changelog ===
gnome-font-viewer (3.14.0-2) unstable; urgency=medium

  * Cherry-pick an upstream patch to fix a crash when operating on certain
    invalid files (Closes: #781229) (LP: #1436736)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Mar 2015 09:54:17 +0100

gnome-font-viewer (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 09:20:35 +0200

gnome-font-viewer (3.13.90-1) experimental; urgency=medium

  * New upstream development release.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 13 Sep 2014 22:57:34 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
@@ -14,12 +14,13 @@
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.7.10),
+               libgtk-3-dev (>= 3.11.4),
+               libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.4
-Homepage: http://live.gnome.org/GnomeUtils
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/gnome-font-viewer
+Standards-Version: 3.9.5
+Homepage: https://wiki.gnome.org/GnomeUtils
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
 
 Package: gnome-font-viewer

## gnome-font-viewer 3.16.2

=== debian/changelog ===
gnome-font-viewer (3.16.2-1build1) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:38:40 +0000

gnome-font-viewer (3.16.2-1) unstable; urgency=medium

  * New upstream release.
    - Add --help and --version command line option. (Closes: #674710)
  * Drop debian/patches/git_variable_init.patch, merged upstream.
  * Drop obsolete Breaks/Replaces.
  * Bump debhelper compatibility level to 9.
  * Bump Standards-Version to 3.9.6.
  * Drop Homepage: field, there doesn't exist a real upstream homepage atm.

 -- Michael Biebl <biebl@debian.org>  Sun, 24 May 2015 17:59:23 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs,
-               debhelper (>= 8),
+               debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                autotools-dev,
                intltool (>= 0.40.0),
@@ -18,8 +18,7 @@
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.5
-Homepage: https://wiki.gnome.org/GnomeUtils
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
 
@@ -27,7 +26,5 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
-Replaces: gnome-control-center (<< 1:3.0.0), capplets-data (<< 1:3.0.0)
 Description: font viewer for GNOME
  This program can preview fonts and create thumbnails for fonts.

=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-font-viewer/([\d\.]+[02468])/ \
	gnome-font-viewer-(.*)\.tar\.xz

## gnome-font-viewer 3.22.0

=== debian/changelog ===
gnome-font-viewer (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Build-Depends on libgtk-3-dev to (>= 3.20.0) as per configure.ac.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:40:56 +0200

gnome-font-viewer (3.20.2-2) unstable; urgency=medium

  * Convert from cdbs to dh.
  * Bump dh compat to 10.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 14 Sep 2016 19:09:00 +0200

gnome-font-viewer (3.20.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 08:52:52 +0200

gnome-font-viewer (3.20.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Apr 2016 18:12:01 +0200

=== debian/control ===
--- 
+++ 
@@ -7,20 +7,18 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
-               autotools-dev,
                intltool (>= 0.40.0),
                libglib2.0-dev (>= 2.35.1),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.11.4),
+               libgtk-3-dev (>= 3.20.0),
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer
 
 Package: gnome-font-viewer
 Architecture: any

## gnome-font-viewer 3.23.91

=== debian/changelog ===
gnome-font-viewer (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 01 Mar 2017 22:40:02 -0500

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-font-viewer
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
                intltool (>= 0.40.0),

## gnome-font-viewer 3.26.0

=== debian/changelog ===
gnome-font-viewer (3.26.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 18 Sep 2017 23:56:41 -0400

gnome-font-viewer (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * Build with meson
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 11:52:03 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 10.3~),
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgtk-3-dev (>= 3.20.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig1-dev,
               libfreetype6-dev,
               meson (>= 0.40.1),
Standards-Version: 4.1.0
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-font-viewer
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-font-viewer

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.

=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome --buildsystem=meson

## gnome-font-viewer 3.28.0

=== debian/changelog ===
gnome-font-viewer (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add workaround for Ubuntu translations issue 

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 18 Mar 2018 10:06:29 -0400

gnome-font-viewer (3.27.90-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Mar 2018 21:06:18 -0500

gnome-font-viewer (3.27.90-1) experimental; urgency=medium

  * New upstream development release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 09 Feb 2018 18:07:37 -0500

gnome-font-viewer (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 08:31:14 -0500

gnome-font-viewer (3.26.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 17:35:19 -0500

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgtk-3-dev (>= 3.20.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig1-dev,
               libfreetype6-dev,
               meson (>= 0.40.1),
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.

## gnome-font-viewer 3.30.0

=== debian/changelog ===
gnome-font-viewer (3.30.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Build-Depend on libxml2-utils for xmllint
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:57:24 -0500

gnome-font-viewer (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Sep 2018 22:52:30 +0200

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev,
+               libxml2-utils,
                meson (>= 0.40.1),
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

## gnome-font-viewer 3.32.0

=== debian/changelog ===
gnome-font-viewer (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 10:11:00 -0400

## gnome-font-viewer 3.34.0

=== debian/changelog ===
gnome-font-viewer (3.34.0-2) unstable; urgency=medium

  * debian/patches/git_cve_fix.patch:
    - Fallback to basename instead of returning an empty string,
      CVE-2019-19308

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 24 Feb 2020 23:27:13 +0100

gnome-font-viewer (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2019 13:50:25 +0200

gnome-font-viewer (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated the meson build requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:32:10 +0200

gnome-font-viewer (3.32.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 10:08:22 -0400

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libfontconfig1-dev,
                libfreetype6-dev,
                libxml2-utils,
-               meson (>= 0.40.1),
+               meson (>= 0.50),
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

## gnome-font-viewer 3.34.0%2Bmint1%2B3.28%2Bbackport%2Belsie

=== debian/changelog ===
gnome-font-viewer (3.34.0+mint1+3.28+backport+elsie) ulyssa; urgency=medium

  * Backport version 3.28. Version 3.34 is just too buggy (hangs/crashes at startup).

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 11:55:00 +0000

## gnome-font-viewer 3.34.0%2Bmint1-3.28-backport%2Bulyssa

=== debian/changelog ===
gnome-font-viewer (3.34.0+mint1-3.28-backport+ulyssa) ulyssa; urgency=medium

  * Backport version 3.28. Version 3.34 is just too buggy (hangs/crashes at startup).

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 11:55:00 +0000

## gnome-font-viewer 3.34.0+mint1-3.28-backport+ulyssa

=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

# Needed by Ubuntu
override_dh_translations:
	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-font-viewer-pot
	dh_translations

override_dh_auto_clean:
	dh_auto_clean
	rm -f po/gnome-font-viewer.pot

## gnome-font-viewer 40.0

=== debian/changelog ===
gnome-font-viewer (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 08 Apr 2021 17:29:07 +0200

gnome-font-viewer (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk and glib requirement, build-depends on libhandy-1-dev
  * debian/patches/git_cve_fix.patch:
    - removed changes included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Feb 2021 13:09:40 +0100

=== debian/control ===
--- 
+++ 
@@ -9,12 +9,13 @@
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                gnome-pkg-tools (>= 0.10),
-               libglib2.0-dev (>= 2.35.1),
+               libglib2.0-dev (>= 2.56),
                libgnome-desktop-3-dev,
-               libgtk-3-dev (>= 3.20.0),
+               libgtk-3-dev (>= 3.24.1),
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev,
+               libhandy-1-dev (>= 1.0),
                libxml2-utils,
                meson (>= 0.50),
 Standards-Version: 4.3.0

## gnome-font-viewer 41.0

=== debian/changelog ===
gnome-font-viewer (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005586)
  * Add patch to support GNOME 42's new dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.0 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 12:08:35 -0500

gnome-font-viewer (41.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on appstream-util for metadata validation test
  * Build-Depend on debhelper-compat 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Drop unneded -Wl,--as-needed
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 19:17:15 -0400

gnome-font-viewer (40.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:34:33 -0400

=== debian/control ===
--- 
+++ 
@@ -6,19 +6,20 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools (>= 0.10),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               appstream-util <!nocheck>,
+               dh-sequence-gnome,
                libglib2.0-dev (>= 2.56),
                libgnome-desktop-3-dev,
                libgtk-3-dev (>= 3.24.1),
                libharfbuzz-dev (>= 0.9.9),
                libfontconfig1-dev,
                libfreetype6-dev,
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

## gnome-font-viewer 41.0+mint1+3.28+backport+vanessa

=== debian/changelog ===
gnome-font-viewer (41.0+mint1+3.28+backport+vanessa) vanessa; urgency=medium

  * meson: Fix build in 22.04

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jul 2022 09:09:48 +0200

gnome-font-viewer (3.34.0+mint1+3.28+backport) ulyssa; urgency=medium

  * Backport version 3.28. Version 3.34 is just too buggy (hangs/crashes at startup).

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Dec 2020 11:55:00 +0000

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper (>= 11),
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.35.1),
               libgnome-desktop-3-dev,
               libgtk-3-dev (>= 3.20.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig1-dev,
               libfreetype6-dev,
               meson (>= 0.40.1),
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.

## gnome-font-viewer 43.0

=== debian/changelog ===
gnome-font-viewer (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 09:41:00 -0400

gnome-font-viewer (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:48:24 -0400

gnome-font-viewer (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 15:26:33 -0400

gnome-font-viewer (42.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on gtk4, libadwaita, and gnome-desktop-4
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 08:39:33 -0400

=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream-util <!nocheck>,
               dh-sequence-gnome,
               libadwaita-1-dev (>= 1.2~alpha),
               libglib2.0-dev (>= 2.56),
               libgnome-desktop-4-dev,
               libgtk-4-dev (>= 4.5.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig1-dev,
               libfreetype6-dev,
               libhandy-1-dev (>= 1.5.0),
               libxml2-utils,
               meson (>= 0.50),
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.

## gnome-font-viewer 44.0

=== debian/changelog ===
gnome-font-viewer (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 11:33:54 -0400

gnome-font-viewer (44~beta-1) experimental; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 11:56:14 -0500

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

## gnome-font-viewer 45~alpha

=== debian/changelog ===
gnome-font-viewer (45~alpha-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.4~beta
  * debian/control.in: Use unversioned libfontconfig-dev package name

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 12:03:39 -0400

gnome-font-viewer (44.0-2) unstable; urgency=medium

  * Build-Depend on libfreetype-dev instead of libfreetype6-dev
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 23 Jul 2023 16:30:13 -0400

## gnome-font-viewer 45.0

=== debian/changelog ===
gnome-font-viewer (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 18:43:47 -0400

gnome-font-viewer (45~alpha-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:47:42 -0400

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                dh-sequence-gnome,
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libglib2.0-dev (>= 2.56),
                libgnome-desktop-4-dev,
                libgtk-4-dev (>= 4.5.0),
                libharfbuzz-dev (>= 0.9.9),
-               libfontconfig1-dev,
-               libfreetype6-dev,
+               libfontconfig-dev,
+               libfreetype-dev,
                libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),

## gnome-font-viewer 46.0

=== debian/changelog ===
gnome-font-viewer (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:07:24 +0000

gnome-font-viewer (46.0-1) unstable; urgency=medium

  * New upstream release
  * Add Homepage
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:55:19 -0400

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-font-viewer
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                dh-sequence-gnome,
@@ -22,6 +19,7 @@
                meson (>= 0.50),
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
+Homepage: https://apps.gnome.org/FontViewer/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

## gnome-font-viewer 47.0

=== debian/changelog ===
gnome-font-viewer (47.0-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Build-Depends: libgnome-desktop-4-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 14:13:15 -0400

gnome-font-viewer (47~alpha-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 17:25:48 -0400

## gnome-font-viewer 48.0

=== debian/changelog ===
gnome-font-viewer (48.0-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:05:47 +0200

gnome-font-viewer (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 13:46:41 -0400

=== debian/control ===
Source: gnome-font-viewer
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               dh-sequence-gnome,
               libadwaita-1-dev (>= 1.5),
               libglib2.0-dev (>= 2.56),
               libgtk-4-dev (>= 4.5.0),
               libharfbuzz-dev (>= 0.9.9),
               libfontconfig-dev,
               libfreetype-dev,
               libhandy-1-dev (>= 1.5.0),
               libxml2-utils,
               meson (>= 0.50),
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://apps.gnome.org/FontViewer/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git

Package: gnome-font-viewer
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: font viewer for GNOME
 This program can preview fonts and create thumbnails for fonts.

## gnome-font-viewer 49~rc

=== debian/changelog ===
gnome-font-viewer (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.2
  * Remove obsolete Rules-Requires-Root: no field

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 14:53:37 -0400

## gnome-font-viewer 49.0

=== debian/changelog ===
gnome-font-viewer (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 21:47:16 -0400

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
                libhandy-1-dev (>= 1.5.0),
                libxml2-utils,
                meson (>= 0.50),
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://apps.gnome.org/FontViewer/
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-font-viewer
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-font-viewer.git
